.navBar {
	position:absolute;
	top: 20px;
	text-align:left;
	border: 0px solid;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	color: #333333;
	padding: 4px;
	text-decoration: none;
}
.underlay {
	position:absolute;
	background-color:#CCCCCC;
	width:100%;
	height:100%;
	left:0px;
	top: 0px;
	border: 0px double #000000;
}
.overlay {
	position:absolute;
	background-color:#CCCCCC;
	width:500px;
/*	height:100%; */
/*	height:550px; */
	left: 120px;
	top: 50px;
	padding: 20px;
	border: 1px double #000000;
}
.close {
	position:absolute;
	background-color:#CCCCCC;
	right:0px;
	top: 0px;
	padding: 2px;
	border-left: 1px double #000000;
	border-bottom: 1px double #000000;
}
.alogin {
	position:absolute;
	background-color:#000000;
	width:200px;
/*	height:100%; */
/*	height:550px; */
	left: 304px;
	top: 45px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	padding: 20px;
	border: 1px double #FFFFFF;
}
.aclose {
	position:absolute;
	background-color:#000000;
	right:0px;
	top: 0px;
	font-size: 12pt;
	padding: 2px;
	border-left: 1px double #CCCCCC;
	border-bottom: 1px double #CCCCCC;
}